rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - v -

- Value : expression.c
- valueFree() : expression.c
- valueIsInteger : expression.c
- valueIsString : expression.c
- valueMakeInteger() : expression.c
- valueMakeString() : expression.c
- valueSameType : expression.c
- VARPREFIX : config.h
- vars : rpmds.c
- VERIFY_ALL : rpmcli.h
- VERIFY_ATTRS : rpmcli.h
- VERIFY_CONTEXTS : rpmcli.h
- VERIFY_DEFAULT : rpmcli.h
- VERIFY_DEPS : rpmcli.h
- VERIFY_DIGEST : rpmcli.h
- VERIFY_FDIGEST : rpmcli.h
- VERIFY_FILES : rpmcli.h
- VERIFY_FOR_CONFIG : rpmcli.h
- VERIFY_FOR_DOCS : rpmcli.h
- VERIFY_FOR_DUMPFILES : rpmcli.h
- VERIFY_FOR_LIST : rpmcli.h
- VERIFY_FOR_STATE : rpmcli.h
- VERIFY_GROUP : rpmcli.h
- VERIFY_HDRCHK : rpmcli.h
- VERIFY_LINKTO : rpmcli.h
- VERIFY_MODE : rpmcli.h
- VERIFY_MTIME : rpmcli.h
- VERIFY_PATCHES : rpmcli.h
- VERIFY_RDEV : rpmcli.h
- VERIFY_SCRIPT : rpmcli.h
- VERIFY_SIGNATURE : rpmcli.h
- VERIFY_SIZE : rpmcli.h
- VERIFY_USER : rpmcli.h
- verifyAttrs : files.c
- verifyDependencies() : verify.c
- verifyDSA() : signature.c
- verifyHeader() : verify.c
- verifyMD5() : signature.c
- verifyRSA() : signature.c
- verifySHA1() : signature.c
- verifySize() : signature.c
- VERSION : config.h
- versionCompare() : header-py.h , header-py.c
- VFA_t : files.c
- vfs_parse_filedate() : rpmrpc.c
- vfs_parse_filemode() : rpmrpc.c
- vfs_parse_filetype() : rpmrpc.c
- vfs_parse_ls_lga() : rpmrpc.c
- vfs_split_text() : rpmrpc.c
- virtualFileAttributes : files.c
- vis() : rpmmtree.c
- VIS_CSTYLE : rpmmtree.c
- VIS_NL : rpmmtree.c
- VIS_NOSLASH : rpmmtree.c
- VIS_OCTAL : rpmmtree.c
- VIS_SAFE : rpmmtree.c
- VIS_SP : rpmmtree.c
- VIS_TAB : rpmmtree.c
- VIS_WHITE : rpmmtree.c
- vmefail() : system.h , rpmmalloc.c
- voidptr : rpmhash.c
- vrpmlog() : rpmlog.h , rpmlog.c
- vsflags : rpmcache.c
- vsnprintf() : rpmlog.c , rpmps.c